<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org">

<head>
    <title>Account deactivated</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>

<body>
<div class="template">
    <h1>Account deactivated</h1>
    <p th:text="${'Hello ' + first_name + ' ' + last_name + ','}">greeting</p>
    <p>your account has been deactivated.</p>
    <p>
        <a class="link" th:href="${portal_base_url + '/'}">Open EMPAIA Portal</a>
    </p>
    <p>Please contact the EMPAIA Support Team if you have questions about this process.</p>
</div>
</body>

</html>